<?php

namespace App\Models;

use App\Models\BaseModel;

/**
 * @description 企业咨询
 * @author  system;
 * @version    1.0
 * @date 2018-08-13 03:08:05
 *
 */
class BusinessServiceModel extends BaseModel
{
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'business_service';
    /**
     * 主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
        'company',
        'username',
        'phone',
        'comment',
        'email',
        'status'
    ];

}