@extends('admin.layout')

@section('content')

    <?php
    if (!isset($data)) $data = array();
    if (!$data && session("data")) {
        $data = session("data");
    }
    if (!$data && session('_old_input')) {
        $data = session("_old_input");
    }
    ?>
    <div class="row">
        <div class="col-sm-12">
            <div class="ibox float-e-margins">
                <div class="ibox-title">
                    <h5>支付列表</h5>
                    <div class="ibox-tools">
                        <a class="collapse-link"> <i class="fa fa-chevron-up"></i>
                        </a>
                    </div>
                </div>
                <div class="ibox-content">
                    @if(role('Paid/Info/index'))
                        <div class="row">
                            <div class="col-sm-3 pull-right">
                                <a href="{{ U('Paid/Info/index')}}" class="btn btn-sm btn-primary pull-right">返回列表</a>
                            </div>
                        </div>
                    @endif

                    <div class="row">
                        <div class="col-lg-10">
                            <form name="form_product" id="form-validation" action=""
                                  class="form-horizontal form-validation" accept-charset="UTF-8" method="post">


                                <div class="form-group">

                                    <label class="control-label col-sm-3">订单id</label>

                                    <div class="col-sm-9">
                                        <input id="data_order_id" disabled class="form-control"
                                               value="{{ $data['order_id'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group">

                                    <label class="control-label col-sm-3">付款方式</label>

                                    <div class="col-sm-9">
                                        <label class="radio-inline">
                                            <input type="radio" name="info[type]" value="0" <?php if(isset($data['type']) && $data['type'] == 0){ echo ' checked="checked"'; } ?>>全款支付
                                        </label>
                                        <label class="radio-inline">
                                            <input type="radio" name="info[type]" value="1" <?php if(isset($data['type']) && $data['type'] == 1){ echo ' checked="checked"'; } ?>>定金支付
                                        </label>

                                    </div>

                                </div>
                                
                                <div class="form-group">

                                    <label class="control-label col-sm-3">订单金额</label>

                                    <div class="col-sm-9">
                                        <input id="data_order_price" name="data[order_price]" class="form-control"
                                               value="{{ $data['order_price'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                
                                <div class="form-group">

                                    <label class="control-label col-sm-3">付款金额</label>

                                    <div class="col-sm-9">
                                        <input id="data_paid_price" name="data[paid_price]" class="form-control"
                                               value="{{ $data['paid_price'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>

                                <div class="form-group">
                                    <label class="control-label col-sm-3">&nbsp;</label>
                                    <div class="col-sm-9">
                                        <input type="hidden" name="_referer"
                                               value="<?php echo urlencode(request()->server('HTTP_REFERER'));?>"/>
                                        <input type="hidden" name="_token" value="<?php echo csrf_token(); ?>"/>
                                        <input type="submit" class="btn btn-success" style="margin-right:20px;">
                                        <input type="reset" class="btn btn-default">
                                    </div>
                                </div>

                            </form>
                        </div>
                        <!-- /.col-lg-10 -->
                    </div>
                    <!-- /.row -->
                </div>
            </div>
        </div>
    </div>

@endsection